"sAudioJourneyContentTypeOptionAll"="Zote";
"sAudioJourneyContentTypeOptionAudiobooks"="Vitabu vya kusikiliza";
"sAudioJourneyContentTypeOptionPodcasts"="Podikasti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Aina ya Maudhui";
"sAudioJourneyIntentDescription"="Hufungua Spotify kwenye mipasho ya ukurasa wa Mwanzo, inayochujwa kulingana na aina ya maudhui uliyochagua";
"sAudioJourneyIntentTitle"="Vinjari Mipasho ya Mwanzo";
"sAudioJourneyParameterRequestValueDialog"="Chagua utakachovinjari";
"sAudioJourneyParameterSummary ${contentType}"="Vinjari ${contentType}";
"sAudioJourneyParameterTitle"="Uliza Kila Wakati";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Onyesha Vitabu Vyangu vya Kusikiliza";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Fungua Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Onyesha Podikasti Zangu";
